com.atlassian.upm.PluginInstallException: Failed to install OBR jar artifact

JIRA | Bob Swift | 4 years ago
  1. 0

    Error attempting to install or upgrade Gliffy Confluence Plugin (MySQL - 'ERROR: max_allowed_packet' variable') : Gliffy Support Desk

    gliffy.com | 1 year ago
    com.atlassian.upm.PluginInstallException: Failed to install OBR jar artifact
  2. Speed up your debug routine!

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. com.atlassian.upm.PluginInstallException

      Failed to install OBR jar artifact

      at com.atlassian.upm.impl.ObrPluginInstallHandler.installPlugin()
    2. com.atlassian.upm
      InstallTask.installFromFile
      1. com.atlassian.upm.impl.ObrPluginInstallHandler.installPlugin(ObrPluginInstallHandler.java:101)
      2. com.atlassian.upm.PluginInstaller.execute(PluginInstaller.java:164)
      3. com.atlassian.upm.PluginInstaller.install(PluginInstaller.java:119)
      4. com.atlassian.upm.rest.resources.install.InstallTask.installFromFile(InstallTask.java:110)
      4 frames